Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6201

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6201
Last Modified 07 Mar 2011 10:15:53
Published 19 Feb 2009 08:30:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6201

Summary

Directory traversal vulnerability in help.php in the eskuel module in KwsPHP 1.3.456, as available before 20080416, allows remote attackers to execute arbitrary commands via the action parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Kwsphp 1.3.456


References

XF - kwsphp-help-file-include(41950)

VUPEN - ADV-2008-1241

BID - 28788

BUGTRAQ - 20080415 KwsPHP (Upload) Remote Code Execution Exploit

SECUNIA - 29802

MILW0RM - 5449

CONFIRM - http://koogar.alorys-hebergement.com/kwsphp/index.php?mod=news&ac=commentaires&id=49


Last Updated: 27 May 2016 10:49:06